[svlug] Security & PGP: "Why Johnny Can't encrypt"

Michael Eager eager at eagercon.com
Sat Jan 31 12:38:33 PST 2015


On 01/31/15 10:58, Jesse Monroy wrote:

> With the quotation marks, Google: "Why Johnny Can't encrypt"
>
> There are several PDF's available in the wild.
>
> Here is a HTML version:
> https://www.usenix.org/legacy/events/sec99/full_papers/whitten/whitten_html/index.html

The article may be interesting, but it was published in 1999, 15 years ago.  There may
have been significant changes during this time.  The article discusses PGP 5.0;
the current version is 8.0.

A much more recent critique of PGP can be found here:
http://blog.cryptographyengineering.com/2014/08/whats-matter-with-pgp.html

-- 
Michael Eager	 eager at eagercon.com
1960 Park Blvd., Palo Alto, CA 94306  650-325-8077



More information about the svlug mailing list